prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: libmpeg2convert
Description: Image conversion library helper for libmpeg2
Version: 0.5.1
Libs: -L${libdir} -lmpeg2convert
Cflags: -I${includedir}/mpeg2dec
